A WordPress-centric search engine for devs and theme authors



deprecated_hook_run ›

Since4.6.0
Deprecatedn/a
do_action( 'deprecated_hook_run', $hook, $replacement, $version, $message )
Parameters: (4)
  • (string) $hook The hook that was called.
    Required: Yes
  • (string) $replacement The hook that should be used as a replacement.
    Required: Yes
  • (string) $version The version of WordPress that deprecated the argument used.
    Required: Yes
  • (string) $message A message regarding the change.
    Required: Yes
Defined at:
Codex:

Fires when a deprecated hook is called.





Source

do_action( 'deprecated_hook_run', $hook, $replacement, $version, $message );